body{
	overflow-x:hidden;
}
#backTopArrow{
	position:fixed;
	bottom:30px;
	right:50px;
	z-index:-1;
	opacity:0;
}
#backTopArrow .arrow{
	display:block;
	width:20px;
	height:20px;
	cursor:pointer;
}

@media (max-width: 767px) {
	.vc_row [class*="vc_custom"]{
		padding-right:0px !important;
		padding-left:0px !important;
	}
}